@charset "UTF-8";

#insert-html a {
    color: #ea5656;
    text-decoration: underline;
    overflow-wrap: anywhere;
}

#insert-html a.link_blank {
    position: relative;
    display: inline-block;
    padding-right: 1.1em;
}

#insert-html a.link_blank::after {
    content: "";
    background: url(../img/ico-blank.svg) no-repeat;
    background-size: 100%;
    width: 0.9em;
    height: 0.9em;
    position: absolute;
    right: 0;
    bottom: 0.4em;
    margin: auto;
}
